How to install igtf-policy-classic on Debian 9 (Stretch)